#. extracted from connectivity/source/resource
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-11-10 19:33+0100\n"
"PO-Revision-Date: 2014-11-19 13:05+0000\n"
"Last-Translator: system user <>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: rw\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1416402342.000000\n"

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*100 + 0\n"
"string.text"
msgid "The record operation has been vetoed."
msgstr ""

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*200 + 0\n"
"string.text"
msgid "The statement contains a cyclic reference to one or more sub queries."
msgstr ""

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*300 + 0\n"
"string.text"
msgid "The name must not contain any slashes ('/')."
msgstr ""

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*301 + 0\n"
"string.text"
msgid "$1$ is no SQL conform identifier."
msgstr ""

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*302 + 0\n"
"string.text"
msgid "Query names must not contain quote characters."
msgstr ""

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*303 + 0\n"
"string.text"
msgid "The name '$1$' is already in use in the database."
msgstr ""

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*304 + 0\n"
"string.text"
msgid "No connection to the database exists."
msgstr ""

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*500 + 0\n"
"string.text"
msgid "No $1$ exists."
msgstr ""

#: conn_error_message.src
msgctxt ""
"conn_error_message.src\n"
"256 + 2*550 + 0\n"
"string.text"
msgid "Unable to display the complete table content. Please apply a filter."
msgstr ""

#. This must be the term referring to address books in the user's Mozilla/Seamonkey profile in the system.
#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_MOZILLA_ADDRESSBOOKS\n"
"string.text"
msgid "Mozilla/Seamonkey Address Book Directory"
msgstr ""

#. This must be the term referring to address books in the user's Thunderbird profile in the system.
#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_THUNDERBIRD_ADDRESSBOOKS\n"
"string.text"
msgid "Thunderbird Address Book Directory"
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_TABLE_CREATION_SUPPORT\n"
"string.text"
msgid "Creating tables is not supported for this kind of address books."
msgstr "Gukora imbonerahamwe ntibijyana n'ubu bwoko bw'ibitabo bya aderesi"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_MOZILLA_IS_RUNNING\n"
"string.text"
msgid "Cannot create new address books while Mozilla is running."
msgstr "Ntishobora uhanga ibitabo bya aderesi bishya igihe Mozilla irimo gukora"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_RETRIEVE_AB_ENTRY\n"
"string.text"
msgid "An address book entry could not be retrieved, an unknown error occurred."
msgstr "Ikinjira mu gitabo cya aderesi ntigishoboye kuboneka, habaye ikosa ritazwi."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_GET_DIRECTORY_NAME\n"
"string.text"
msgid "An address book directory name could not be retrieved, an unknown error occurred."
msgstr "Izina ry'ububiko bw'igitabo cya aderesi ntirishoboye kuboneka, habaye ikosa ritazwi."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_TIMEOUT_WAITING\n"
"string.text"
msgid "Timed out while waiting for the result."
msgstr "Igihe cyari cyagenwe cyarangiye hagitegerejwe igisubizo."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ERR_EXECUTING_QUERY\n"
"string.text"
msgid "An error occurred while executing the query."
msgstr "Habaye ikosa mu gukoresha ikibazo."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_MOZILLA_IS_RUNNIG_NO_CHANGES\n"
"string.text"
msgid "You can't make any changes to Mozilla Address Book when Mozilla is running."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_FOREIGN_PROCESS_CHANGED_AB\n"
"string.text"
msgid "Mozilla Address Book has been changed out of this process, we can't modify it in this condition."
msgstr "Mozilla Address Book cyahinduwe muri iki gikorwa, ntabwo dushobora kugihindura muri ubu buryo."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CANT_FIND_ROW\n"
"string.text"
msgid "Can't find the requested row."
msgstr "Ntishobora kubona urubariro wasabye"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CANT_FIND_CARD_FOR_ROW\n"
"string.text"
msgid "Can't find the card for the requested row."
msgstr "Ikarita y'umurongo wasabye ntishoboye kuboneka"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_AT_LEAST_ONE_TABLES\n"
"string.text"
msgid "The query can not be executed. It needs at least one table."
msgstr ""

#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_COUNT_SUPPORT\n"
"string.text"
msgid "The driver does not support the 'COUNT' function."
msgstr "Musomyi ntiyemera uyu mukorere."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_STMT_TYPE_NOT_SUPPORTED\n"
"string.text"
msgid "This statement type not supported by this database driver."
msgstr ""

#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_UNSPECIFIED_ERROR\n"
"string.text"
msgid "An unknown error occurred."
msgstr "Ikosa ritazwi ryagaragaye."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CREATE_ADDRESSBOOK\n"
"string.text"
msgid "Could not create a new address book. Mozilla error code is $1$."
msgstr ""

#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_LOAD_LIB\n"
"string.text"
msgid "The library '$libname$' could not be loaded."
msgstr "Ntibyashobotse gukurura dosiye $filename$."

#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_ERROR_REFRESH_ROW\n"
"string.text"
msgid "An error occurred while refreshing the current row."
msgstr "Ikosa ryagaragaye mu gukora kalindari"

#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_ERROR_GET_ROW\n"
"string.text"
msgid "An error occurred while getting the current row."
msgstr "Ikosa ryagaragaye mu gukora kalindari"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CAN_NOT_CANCEL_ROW_UPDATE\n"
"string.text"
msgid "The row update can not be canceled."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CAN_NOT_CREATE_ROW\n"
"string.text"
msgid "A new row can not be created."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_INVALID_IS_NULL_COLUMN\n"
"string.text"
msgid "The query can not be executed. The 'IS NULL' can only be used with a column name."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ILLEGAL_MOVEMENT\n"
"string.text"
msgid "Illegal cursor movement occurred."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COMMIT_ROW\n"
"string.text"
msgid "Please commit row '$position$' before update rows or insert new rows."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_ROW_UPDATE\n"
"string.text"
msgid "The update call can not be executed. The row is invalid."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ROW_CAN_NOT_SAVE\n"
"string.text"
msgid "The current row can not be saved."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_HOSTNAME\n"
"string.text"
msgid "No hostname was provided."
msgstr "Nta zinabuturo ryatanzwe."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_BASEDN\n"
"string.text"
msgid "No Base DN was provided."
msgstr "Nta Base DN yatanzwe."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CONNECT_LDAP\n"
"string.text"
msgid "The connection to the LDAP server could not be established."
msgstr "Kwihuza na seriveri ya LDAP ntibyashobotse."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_CONNECTION_GIVEN\n"
"string.text"
msgid "It doesn't exist a connection to the database."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_WRONG_PARAM_INDEX\n"
"string.text"
msgid "You tried to set a parameter at position '$pos$' but there is/are only '$count$' parameter(s) allowed. One reason may be that the property \"ParameterNameSubstitution\" is not set to TRUE in the data source."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INPUTSTREAM_WRONG_LEN\n"
"string.text"
msgid "End of InputStream reached before satisfying length specified when InputStream was set."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_INPUTSTREAM\n"
"string.text"
msgid "The input stream was not set."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_ELEMENT_NAME\n"
"string.text"
msgid "There is no element named '$name$'."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_BOOKMARK\n"
"string.text"
msgid "Invalid bookmark value"
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_PRIVILEGE_NOT_GRANTED\n"
"string.text"
msgid "Privilege not granted: Only table privileges can be granted."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_PRIVILEGE_NOT_REVOKED\n"
"string.text"
msgid "Privilege not revoked: Only table privileges can be revoked."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_UNKNOWN_COLUMN_NAME\n"
"string.text"
msgid "The column name '$columnname$' is unknown."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ERRORMSG_SEQUENCE\n"
"string.text"
msgid "Function sequence error."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_INDEX\n"
"string.text"
msgid "Invalid descriptor index."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_UNSUPPORTED_FUNCTION\n"
"string.text"
msgid "The driver does not support the function '$functionname$'."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_UNSUPPORTED_FEATURE\n"
"string.text"
msgid "The driver does not support the functionality for '$featurename$'. It is not implemented."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_FORMULA_WRONG\n"
"string.text"
msgid "The formula for TypeInfoSettings is wrong!"
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_STRING_LENGTH_EXCEEDED\n"
"string.text"
msgid "The string '$string$' exceeds the maximum length of $maxlen$ characters when converted to the target character set '$charset$'."
msgstr "Igecenteruro '$string$' kirengeje uburebure ntarengwa bw'inyuguti $maxlen$ iyo gihinduwe mu tsinda ry'inyuguti ryerekezwamo '$charset$'."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CANNOT_CONVERT_STRING\n"
"string.text"
msgid "The string '$string$' cannot be converted using the encoding '$charset$'."
msgstr "Igicenteruro '$string$' ntabwo gishobora guhindurwa hakoreshejwe imisobekere '$charset$'."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_URI_SYNTAX_ERROR\n"
"string.text"
msgid "The connection URL is invalid."
msgstr "URL yo kwihuza ntabwo ari yo."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_TOO_COMPLEX\n"
"string.text"
msgid "The query can not be executed. It is too complex."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_OPERATOR_TOO_COMPLEX\n"
"string.text"
msgid "The query can not be executed. The operator is too complex."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_INVALID_LIKE_COLUMN\n"
"string.text"
msgid "The query can not be executed. You cannot use 'LIKE' with columns of this type."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_INVALID_LIKE_STRING\n"
"string.text"
msgid "The query can not be executed. 'LIKE' can be used with a string argument only."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_NOT_LIKE_TOO_COMPLEX\n"
"string.text"
msgid "The query can not be executed. The 'NOT LIKE' condition is too complex."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_LIKE_WILDCARD\n"
"string.text"
msgid "The query can not be executed. The 'LIKE' condition contains wildcard in the middle."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_LIKE_WILDCARD_MANY\n"
"string.text"
msgid "The query can not be executed. The 'LIKE' condition contains too many wildcards."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMNNAME\n"
"string.text"
msgid "The column name '$columnname$' is not valid."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_SELECTION\n"
"string.text"
msgid "The statement contains an invalid selection of columns."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COLUMN_NOT_UPDATEABLE\n"
"string.text"
msgid "The column at position '$position$' could not be updated."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_LOAD_FILE\n"
"string.text"
msgid "The file $filename$ could not be loaded."
msgstr "Ntibyashobotse gukurura dosiye $filename$."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_LOAD_FILE_ERROR_MESSAGE\n"
"string.text"
msgid ""
"The attempt to load the file resulted in the following error message ($exception_type$):\n"
"\n"
"$error_message$"
msgstr ""
"Kugerageza gukurura dosiye byavuyemo ubutumwa bw'ikosa bukurikira ($irengayobora_ubwoko$):\n"
"\n"
"$uburumwa bw'_ikosa$"

#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_TYPE_NOT_CONVERT\n"
"string.text"
msgid "The type could not be converted."
msgstr "Imbonerahamwe ntishobora kongerwamo"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not append column: invalid column descriptor."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_GROUP_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create group: invalid object descriptor."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_INDEX_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create index: invalid object descriptor."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_KEY_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create key: invalid object descriptor."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_TABLE_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create table: invalid object descriptor."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_USER_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create user: invalid object descriptor."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_VIEW_DESCRIPTOR_ERROR\n"
"string.text"
msgid "Could not create view: invalid object descriptor."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_VIEW_NO_COMMAND_ERROR\n"
"string.text"
msgid "Could not create view: no command object."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_CONNECTION\n"
"string.text"
msgid "The connection could not be created. May be the necessary data provider is not installed."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_DELETE_INDEX\n"
"string.text"
msgid "The index could not be deleted. An unknown error while accessing the file system occurred."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ONL_ONE_COLUMN_PER_INDEX\n"
"string.text"
msgid "The index could not be created. Only one column per index is allowed."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CREATE_INDEX_NOT_UNIQUE\n"
"string.text"
msgid "The index could not be created. The values are not unique."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CREATE_INDEX\n"
"string.text"
msgid "The index could not be created. An unknown error appeared."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CREATE_INDEX_NAME\n"
"string.text"
msgid "The index could not be created. The file '$filename$' is used by an other index."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_CREATE_INDEX_KEYSIZE\n"
"string.text"
msgid "The index could not be created. The size of the chosen column is too big."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_SQL_NAME_ERROR\n"
"string.text"
msgid "The name '$name$' doesn't match SQL naming constraints."
msgstr ""

#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_DELETE_FILE\n"
"string.text"
msgid "The file $filename$ could not be deleted."
msgstr "Ntibyashobotse gukurura dosiye $filename$."

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_RENAME_FILE\n"
"string.text"
msgid "The file could not be renamed to $filename$."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_TYPE\n"
"string.text"
msgid "Invalid column type for column '$columnname$'."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_PRECISION\n"
"string.text"
msgid "Invalid precision for column '$columnname$'."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_PRECISION_SCALE\n"
"string.text"
msgid "Precision is less than scale for column '$columnname$'."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_NAME_LENGTH\n"
"string.text"
msgid "Invalid column name length for column '$columnname$'."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_DUPLICATE_VALUE_IN_COLUMN\n"
"string.text"
msgid "Duplicate value found in column '$columnname$'."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_DECIMAL_VALUE\n"
"string.text"
msgid ""
"The '$columnname$' column has been defined as a \"Decimal\" type, the max. length is $precision$ characters (with $scale$ decimal places).\n"
"\n"
"The specified value \"$value$ is longer than the number of digits allowed."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COLUMN_NOT_ALTERABLE\n"
"string.text"
msgid "The column '$columnname$' could not be altered. May be the file system is write protected."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_COLUMN_VALUE\n"
"string.text"
msgid "The column '$columnname$' could not be updated. The value is invalid for that column."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COLUMN_NOT_ADDABLE\n"
"string.text"
msgid "The column '$columnname$' could not be added. May be the file system is write protected."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_COLUMN_NOT_DROP\n"
"string.text"
msgid "The column at position '$position$' could not be dropped. May be the file system is write protected."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_TABLE_NOT_DROP\n"
"string.text"
msgid "The table '$tablename$' could not be dropped. May be the file system is write protected."
msgstr ""

#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_COULD_NOT_ALTER_TABLE\n"
"string.text"
msgid "The table could not be altered."
msgstr "Imbonerahamwe ntishobora kongerwamo"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_DBASE_FILE\n"
"string.text"
msgid "The file '$filename$' is an invalid (or unrecognized) dBase file."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_CANNOT_OPEN_BOOK\n"
"string.text"
msgid "Cannot open Evolution address book."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_SORT_BY_COL_ONLY\n"
"string.text"
msgid "Can only sort by table columns."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_COMPLEX_COUNT\n"
"string.text"
msgid "The query can not be executed. It is too complex. Only \"COUNT(*)\" is supported."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_INVALID_BETWEEN\n"
"string.text"
msgid "The query can not be executed. The 'BETWEEN' arguments are not correct."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_FUNCTION_NOT_SUPPORTED\n"
"string.text"
msgid "The query can not be executed. The function is not supported."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_TABLE_READONLY\n"
"string.text"
msgid "The table can not be changed. It is read only."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_DELETE_ROW\n"
"string.text"
msgid "The row could not be deleted. The option \"Display inactive records\" is set."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ROW_ALREADY_DELETED\n"
"string.text"
msgid "The row could not be deleted. It is already deleted."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_MORE_TABLES\n"
"string.text"
msgid "The query can not be executed. It contains more than one table."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_NO_TABLE\n"
"string.text"
msgid "The query can not be executed. It contains no valid table."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_QUERY_NO_COLUMN\n"
"string.text"
msgid "The query can not be executed. It contains no valid columns."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_PARA_COUNT\n"
"string.text"
msgid "The count of the given parameter values doesn't match the parameters."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_VALID_FILE_URL\n"
"string.text"
msgid "The URL '$URL$' is not valid. A connection can not be created."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_CLASSNAME\n"
"string.text"
msgid "The driver class '$classname$' could not be loaded."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_JAVA\n"
"string.text"
msgid "No Java installation could be found. Please check your installation."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_RESULTSET\n"
"string.text"
msgid "The execution of the query doesn't return a valid result set."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_ROWCOUNT\n"
"string.text"
msgid "The execution of the update statement doesn't effect any rows."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_CLASSNAME_PATH\n"
"string.text"
msgid "The additional driver class path is '$classpath$'."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_UNKNOWN_PARA_TYPE\n"
"string.text"
msgid "The type of parameter at position '$position$' is unknown."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_UNKNOWN_COLUMN_TYPE\n"
"string.text"
msgid "The type of column at position '$position$' is unknown."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_KDE_INST\n"
"string.text"
msgid "No suitable KDE installation was found."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_KDE_VERSION_TOO_OLD\n"
"string.text"
msgid "KDE version $major$.$minor$ or higher is required to access the KDE Address Book."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_KDE_VERSION_TOO_NEW\n"
"string.text"
msgid "The found KDE version is too new. Only KDE up to version $major$.$minor$ is known to work with this product.\n"
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_KDE_VERSION_TOO_NEW_WORK_AROUND\n"
"string.text"
msgid ""
"If you are sure that your KDE version works, you might execute the following Basic macro to disable this version check:\n"
"\n"
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_PARA_ONLY_PREPARED\n"
"string.text"
msgid "Parameters can appear only in prepared statements."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_TABLE\n"
"string.text"
msgid "No such table!"
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_MAC_OS_FOUND\n"
"string.text"
msgid "No suitable Mac OS installation was found."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_STORAGE\n"
"string.text"
msgid "The connection can not be established. No storage or URL was given."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_INVALID_FILE_URL\n"
"string.text"
msgid "The given URL contains no valid local file system path. Please check the location of your database file."
msgstr ""

#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_TABLE_CONTAINER\n"
"string.text"
msgid "An error occurred while obtaining the connection's table container."
msgstr "Ikosa ryagaragaye mu gukora kalindari"

#: conn_shared_res.src
#, fuzzy
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_TABLE_EDITOR_DIALOG\n"
"string.text"
msgid "An error occurred while creating the table editor dialog."
msgstr "Ikosa ryagaragaye mu gukora kalindari"

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_TABLENAME\n"
"string.text"
msgid "There is no table named '$tablename$'."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_NO_DOCUMENTUI\n"
"string.text"
msgid "The provided DocumentUI is not allowed to be NULL."
msgstr ""

#: conn_shared_res.src
msgctxt ""
"conn_shared_res.src\n"
"STR_ERROR_NEW_VERSION\n"
"string.text"
msgid "The connection could not be established. The database was created by a newer version of %PRODUCTNAME."
msgstr ""
